Changeset 13622


Ignore:
Timestamp:
10/03/11 09:47:32 (10 years ago)
Author:
Mark Evenson
Message:

Documentation process for loading the SEQUENCE package.

It would be nice to allow a simple (require 'sequence) invocation work
instead of (require 'extensible-sequences). Maybe in the Great Renaming.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/abcl/doc/manual/abcl.tex

    r13620 r13622  
    415415\code{java.util.List} contract.
    416416
     417This extension is not automatically loaded by the implementation.   It
     418may be loaded via:
     419
     420\begin{listing-lisp}
     421CL-USER> (require 'extensible-sequences)
     422\end{listing-lisp}
    417423
    418424\section{Extensions to CLOS}
Note: See TracChangeset for help on using the changeset viewer.